.fancybox-overlay { background:none; }
.fancybox-skin { background: #456580!important; color:#fff!important; }
.fancybox-skin .headline { color:#fff!important; }
#sharebox .sharebar a { background-color: #fff; }

.main-menu-2[data-nav-id="25683"] { clear:left; }

.quicklinks-container {
	position: relative;
}
#like .at-share-btn {
	width: auto!important;
	height: auto!important;
}

.at_flat_counter {
	display: none!important;
}

.lp_wrapper {
	background-image: url('../../media/360-Ship-Blue_750.jpg');
}

@media only screen and (min-width:750px) {
	.lp_wrapper {
		background-image: url('../../media/360-Ship-Blue_1000.jpg');
	}
}

@media only screen and (min-width:1200px) {
	.lp_wrapper {
		background-image: url('../../media/360-Ship-Blue_1500.jpg');
	}
}

@media only screen and (min-width:1800px) {
	.lp_wrapper {
		background-image: url('../../media/360-Ship-Blue_3000.jpg');
	}
}


/*** LP ***/
.lp_wrapper {
	z-index: 7999;
	height: 100%;
	width: 100%;
	
	background-color:#456580;
	text-shadow: 1px 1px 1px black;
	background-position: center center;
	background-size: cover;
	position: absolute;
}

.lp_wrapper h1 span,
.lp_wrapper h2 span {
	background: #456580;
	color: #fff;
	padding: 2px 0 5px;
	font-family: 'Open Sans',sans-serif;
}

.lp_wrapper h1 {
	display: block;
	text-align: center;
	padding-top: 20px;
	line-height:45px;
	font-size: 36px;
	padding-bottom: 10px;
	text-transform: uppercase;
}

.lp_wrapper h2 {
	display: block;
	text-align: center;
	font-size:28px;
	line-height: 35px;
	margin:0;
	padding-bottom: 20px;
}

.lp_wrapper .button {
	text-align: center;
	padding-bottom: 20px;
}
.lp_wrapper .button button {
	font-size: 20px;
	padding: 10px 30px;
	box-shadow: 1px 1px 1px #456580;
}

.lp_wrapper h2 { display: block; }
.lp_wrapper .button { display: none; }

.mobile .lp_wrapper h2 { display: none; }
.mobile .lp_wrapper h2.narration { display: block; }
.mobile .lp_wrapper .button { display: block; }


.mobile .lp_wrapper h1 { width: 100%; }
.mobile .lp_wrapper h2 { width: 100%; }
.mobile .lp_wrapper .button { padding-top: 20px; }


div.toggleNavigation.right.closed {
	font-size: 24px;
	height: 60px;
    width: 60px;
}
.toggleNavigation i {
	margin: 18px
}

@media(min-width:700px) {
	.lp_wrapper {
		z-index:7999;
	}
	
	.lp_wrapper h1 {
		background: rgba(69,101,128,0.7)!important;
		margin: 0 240px 0 0;
		font-size: 42px;
		text-shadow: none;
	}
	.lp_wrapper h2 {
		background: rgba(69,101,128,0.7)!important;
		margin: 0 240px 0 0;
		font-weight:300;
		text-shadow: none;
	}
	.lp_wrapper h1 span,
	.lp_wrapper h2 span {
		background-color: transparent;
	}
	
	
	.lp_wrapper h2.narration {
	    position: fixed;
	    left: 0;
	    right: 0px;
	    bottom: 0;
	    padding: 20px;
	}
}
